Avalanche 因 DEX Pangolin 负载过高触发跨链功能错误,将发布客户端补丁

链闻消息,去中心化服务平台 Avalanche (AVAX)表示,「发现了一个跨链功能错误,问题源于使 Avalanche 可以运行 EVM 的跨链功能代码中存在的一个漏洞,由本周在推出去中心化交易所 Pangolin 期间负载过高后 C 链(智能合约平台)节点触发,触发后,在 C 链生成了一个坏区块,从而导致整个网络陷入恐慌。」Avalanche 指出,「该错误主要影响了 P 链(验证者帐户管理)和 C 链(智能合约平台), X 链(即 DAG)遇到了一些性能问题,但仍可操作,目前正在研究修复程序,尽管 C 链和 P 链目前有严重的性能问题,但用户资金和网络状态是安全的。」

Avalanche 开发人员表示,「这并非基本协议问题,Avalanche 协议将完全按照预期运行,目前已经对网络问题进行了隔离,正在研究修补程序并对其进行测试,之后将发布一个客户端补丁。」

原文链接:Avalanche 因 DEX Pangolin 负载过高触发跨链功能错误,将发布客户端补丁

iBTC 並非有關信息的提供者,不會為客戶或任何第三者對於該信息的(包括但不限於)正確性、品質、準確性、安全性、完整性、可靠性、性能、及時性、報價或持續可用性負責。本頁任何內容都不是投資建議

下載iBTC 手機APP
感受最佳交易體驗